/* 
  CALShapeRepresentationCMDs.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/2/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"AdjustFrameToContentSizeUndo" = "Přizpůsobit rámeček obsahu";
"AdjustFrameToOriginalSizeUndo" = "Rámeček na původní velikost obsahu";
"AdjustContentToFrameSizeUndo" = "Přizpůsobit obsah rámečku";
"AdjustContentProportionalToFrameSizeUndo" = "Proporcionálně vyplnit rámeček";
"AdjustContentToOriginalSizeUndo" = "Nastavit původní velikost obsahu";
"AdjustContentToFitInShapeUndo" = "Proporcionálně přizpůsobit obsah";

"SetContent" = "Určit obsah";
"SetShape" = "Určit tvar";

"ChangePiping" = "Zmĕnit propojení obsahu";